.spoiler {
	margin: 20px 30px 10px;
	background: #E9E9E6 none;
	border: 1px solid #C3CBD1;
}
.spoiler > h2 {
	background: transparent url(../../images/misc/icon_plus.gif) no-repeat left center;
	font: normal 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;
	font-size: 11px;
	padding: 3px 17px;
	margin: 0 0 0 3px;
	line-height: 15px;
	font-weight: bold;
	cursor: pointer;
}
.spoiler > div {
	display: none;
	padding: 2px 6px;
	overflow: hidden;
	border-top: 1px solid #C3CBD1;
	background: #F5F5F5;
}
h2.vsqminus {
	background: transparent url(../../images/misc/icon_minus.gif) no-repeat left center;
}
.sphide {
	cursor: pointer;
	text-align: right;
	font-size: 10px;
}